* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  position: relative;
}
body {
  height: 100%;
  background: #161516;
}
.page {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-width: 350px;
  height: 100%;
  background: #161516;
  padding: 50px 68px 67px 70px;
  color: #FFFFFF;
}
header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: 350px;
  height: 88px;
  margin-bottom: 35px;
  position: sticky;
  top: 0;
  background: #161516;
  z-index: 2;
}
.header__title {
  font-size: 31px;
  line-height: 38px;
  text-transform: uppercase;
}
.header__nav-cart {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.header__nav-cart-count {
  width: 110px;
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
  text-align: right;
}
.header__nav-cart-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background: #D58C51;
  padding: 15px;
  margin-left: 20px;
  cursor: pointer;
}
a {
  color: #FFFFFF;
  text-decoration: none;
}
.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
}
.menu-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
}

.menu-list {
  grid-area: content;
  display: grid;
  grid-template-columns: 312px 312px 312px 312px;
  grid-column-gap: 20px;
  grid-row-gap: 35px;
  margin: auto;
}
.menu-item {
  display: flex;
  flex-direction: column;
  width: 312px;
  height: 552px;
  border: 1px solid #D58C51;
}
.menu-item:hover {
  color: #D58C51;
}
.menu-item:hover .menu-item__btn {
  background-color: #D58C51;
  border: 1px solid #D58C51;
  color: #FFFFFF;
}
.menu-item__img {
  width: 270px;
  height: 271px;
  margin: 43px 21px 31px;
}
.menu-item__info {
  display: flex;
  flex-direction: column;
  width: 264px;
  margin-left: 21px;
  margin-bottom: 36px;
  height: 100%;
  position: relative;
}
.menu-item__title {
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
  margin-bottom: 13px;
}
.menu-item__description {
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
}
.menu-item__row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.menu-item__price-weight-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
}
.menu-item__price {
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
}
.menu-item__weight {
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
}
.button-add {
  background: #161516;
  border: none;
}
.menu-item__cart {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.menu-item__btn {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: #161516;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  font-size: 14px;
  color: #FFFFFF;
  cursor: pointer;
}
.menu-item__amt {
  width: 30px;
  height: 30px;
  background: #161516;
  border: none;
  font-size: 11px;
  color: #D58C51;
}
.menu-item__btn:hover {
  width: 40px;
  height: 40px;
  border-radius: 35px;
  font-size: 27px;
}
.cart-page {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  min-width: 350px;
  background: #161516;
  color: #FFFFFF;
}
.header-cart {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 129px;
}
.header__title-cart {
  font-weight: bold;
  font-size: 31px;
  line-height: 38px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.cart-list {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 860px;
  min-width: 490px;
}
.cart-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}
.cart-item__img {
  width: 122px;
  height: 122px;
}
.cart-item__title {
  width: 270px;
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
}
.cart__btn-inc-dec {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #161516;
  border: none;
}
.cart__btn-inc {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: #161516;
  border: 1px solid #D58C51;
  box-sizing: border-box;
  font-size: 14px;
  color: #D58C51;
  cursor: pointer;
}
.cart__btn-inc:hover {
   background: #D58C51;
   color: #FFFFFF;
 }
.cart__btn-cnt {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background: #161516;
  border: none;
  font-size: 14px;
  color: #D58C51;
}
.cart-item__price-btn {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #D58C51;
}
.cart-item__price {
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
}
.cart-item__btn {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: #161516;
  color: #D58C51;
  border: 1px solid #D58C51;
  box-sizing: border-box;
  font-size: 10px;
  cursor: pointer;
  margin-left: 15px;
}
.cart-item__btn:hover {
  background: #D58C51;
  color: #FFFFFF;
}
.cart-foot {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  border-top: 1px solid #D58C51;
  position: sticky;
  bottom: 0;
  background: #161516;
  z-index: 2;
}
.cart-foot__block{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 860px;
  min-width: 490px;
}
.cart-foot__order-sum {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.cart-foot__order {
  font-weight: normal;
  font-size: 21px;
  line-height: 26px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.cart-foot__sum {
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #D58C51;
  margin-left: 16px;
}
.cart-foot__btn {
  width: 200px;
  height: 42px;
  background: #D58C51;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #131313;
  cursor: pointer;
}
